Bug 462588 - Update to clamav-0.94
Update to clamav-0.94
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-17 08:14 EDT by Jan ONDREJ
Modified: 2008-12-20 10:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-20 09:10:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan ONDREJ 2008-09-17 08:14:39 EDT
Description of problem:
Clamav 0.94 has been release. I think detection with new signatures increases security of my site. Can you please update to this new version?
If it's not possible for current stable Fedora releases, please do it at least for F10.
Comment 1 Robert Scheck 2008-12-15 05:28:37 EST
Ping? Can this bug report get closed? If yes, please do so...
Comment 2 Robert Scheck 2008-12-20 09:10:53 EST
EPEL 4 and 5 as well as Fedora 10 and Rawhide are already shipping
something newer rather 0.94 - closing hereby. Fixes for security issues
have been backported to Fedora 8 and 9 by the Fedora Security Team. But
the maintainer of clamav at Fedora itself seems to be inactive/AWOL for
a longer time now and nobody else at Fedora is somehow interested to
perform the bigger bump of clamav on a stable Fedora release.
Comment 3 Jan ONDREJ 2008-12-20 10:33:57 EST
OK, F8 will be EOL in near future.
I am not interested in F9, because all my servers now running on F10, but please, when there will be similar problem in future, just tell me. I can help you to rebuild clamav and may be make builds for other apllications, which need to be rebuilt for newer clamav.

Can I be a member of clamav bugzilla? My attempts to request adding to other packages was failed, so I requesting permission now.

Note You need to log in before you can comment on or make changes to this bug.